summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2006-10-31 07:35:43 +0000
committerMike Frysinger <vapier@gentoo.org>2006-10-31 07:35:43 +0000
commit451b840ca5b013e9acfb147c5330083251bce094 (patch)
tree1d695e27b22d2bd8c30d5ffa2f830e31f63c00f5 /sys-devel/gcc-config
parenttag cris as supported (diff)
downloadgentoo-2-451b840ca5b013e9acfb147c5330083251bce094.tar.gz
gentoo-2-451b840ca5b013e9acfb147c5330083251bce094.tar.bz2
gentoo-2-451b840ca5b013e9acfb147c5330083251bce094.zip
use /etc/init.d/functions.sh rather than /sbin/functions.sh
(Portage version: 2.1.2_rc1-r1)
Diffstat (limited to 'sys-devel/gcc-config')
-rwxr-xr-xsys-devel/gcc-config/files/gcc-config-1.3.136
-rwxr-xr-xsys-devel/gcc-config/files/gcc-config-1.3.146
2 files changed, 6 insertions, 6 deletions
diff --git a/sys-devel/gcc-config/files/gcc-config-1.3.13 b/sys-devel/gcc-config/files/gcc-config-1.3.13
index 7fa32021f64d..a86183fb30de 100755
--- a/sys-devel/gcc-config/files/gcc-config-1.3.13
+++ b/sys-devel/gcc-config/files/gcc-config-1.3.13
@@ -1,13 +1,13 @@
#!/bin/bash
# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sys-devel/gcc-config/files/gcc-config-1.3.13,v 1.12 2006/08/09 05:54:00 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/sys-devel/gcc-config/files/gcc-config-1.3.13,v 1.13 2006/10/31 07:35:43 vapier Exp $
trap ":" INT QUIT TSTP
argv0=${0##*/}
-source /sbin/functions.sh || {
- echo "${argv0}: Could not source /sbin/functions.sh!"
+source /etc/init.d/functions.sh || {
+ echo "${argv0}: Could not source /etc/init.d/functions.sh!"
exit 1
}
umask 022
diff --git a/sys-devel/gcc-config/files/gcc-config-1.3.14 b/sys-devel/gcc-config/files/gcc-config-1.3.14
index dde0fce86c9b..78c7dfdb29e1 100755
--- a/sys-devel/gcc-config/files/gcc-config-1.3.14
+++ b/sys-devel/gcc-config/files/gcc-config-1.3.14
@@ -1,13 +1,13 @@
#!/bin/bash
# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sys-devel/gcc-config/files/gcc-config-1.3.14,v 1.1 2006/10/19 04:01:49 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/sys-devel/gcc-config/files/gcc-config-1.3.14,v 1.2 2006/10/31 07:35:43 vapier Exp $
trap ":" INT QUIT TSTP
argv0=${0##*/}
-source /sbin/functions.sh || {
- echo "${argv0}: Could not source /sbin/functions.sh!"
+source /etc/init.d/functions.sh || {
+ echo "${argv0}: Could not source /etc/init.d/functions.sh!"
exit 1
}
umask 022